tiktok 05
15 个接口
GETfetch user post videos v2
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos_v2'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user post videos v3
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos_v3'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user repost videos
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_repost_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_repost_videos?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user search result
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_search_result1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_search_result?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video comment replies
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_video_comment_replies1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
comment_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_video_comment_replies?item_id=VALUE&comment_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video comments
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_video_comments1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_video_comments?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video search result
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_video_search_result1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_video_search_result?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch webcast user info
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_webcast_user_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_webcast_user_info'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget user id and sec user id by username
GET https://dkai.store/api/v1/tiktok/app/v3/get_user_id_and_sec_user_id_by_username1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
username | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/get_user_id_and_sec_user_id_by_username?username=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GEThandler user profile
GET https://dkai.store/api/v1/tiktok/app/v3/handler_user_profile1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/handler_user_profile'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch follower list
GET https://dkai.store/api/v1/tiktok/app/v3/search_follower_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/search_follower_list?user_id=VALUE&keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch following list
GET https://dkai.store/api/v1/tiktok/app/v3/search_following_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/search_following_list?user_id=VALUE&keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot selling products list
GET https://dkai.store/api/v1/tiktok/shop/web/fetch_hot_selling_products_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/shop/web/fetch_hot_selling_products_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch product detail
GET https://dkai.store/api/v1/tiktok/shop/web/fetch_product_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
product_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/shop/web/fetch_product_detail?product_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch product detail v2
GET https://dkai.store/api/v1/tiktok/shop/web/fetch_product_detail_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
product_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/shop/web/fetch_product_detail_v2?product_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。